import { useMutation } from '@tanstack/react-query';

export interface IUseRemoveManyMutationOptions {
    mutationFn: any;
}

export function useRemoveMany(options: IUseRemoveManyMutationOptions) {
    const { mutationFn } = options;

    return useMutation({
        mutationFn,
    });
}
